=== debian/changelog ===
sml-mode (4.0-8) unstable; urgency=low

  * Converted to dpkg-source format 3.0 (quilt).
  * Use mercurial-buildpackage for repository maintenance.
  * Move to debhelper 7.
  * Migrate to Standards-Version 3.8.4: Added Homepage field.
  * Updated emacs install scripts to not include site and init files while
    compiling.
  * Per new emacs policy, only depend on emacsen-common.
  * Fixed a FTBFS by updating emacs build dependency.
    (Closes: #595858)

 -- Jens Peter Secher <jps@debian.org>  Sat, 01 May 2010 23:53:37 +0200

sml-mode (4.0-7) unstable; urgency=low

  * Simplify install, removal, and load-path by using symlinks instead of
    copying source files, thanks Michael Olson.

 -- Jens Peter Secher <jps@debian.org>  Sat, 14 Jul 2007 09:01:35 +0200

sml-mode (4.0-6) unstable; urgency=low

  * Fixed wrong Poly/ML error pattern, thanks to Ian Zimmerman.
    (Closes: bug#386364)
  * Fixed missing names in copyright file.
  * Bump Standards-Version to 3.7.2.

 -- Jens Peter Secher <jps@debian.org>  Mon, 11 Sep 2006 21:18:12 +0200

sml-mode (4.0-5) unstable; urgency=low

  * Update FSF address in copyright file.
  * Override build-depends-without-arch-dep Lintian warning.
  * Bump Standards-Version to 3.6.2.

 -- Jens Peter Secher <jps@debian.org>  Wed, 28 Sep 2005 10:09:16 +0200

sml-mode (4.0-4) unstable; urgency=low

  * Fixed end/beginning-of-buffer problem in
    sml-find-match-forward/backward function. (closes: bug#279348)
  * Make sure that Emacs Help can find the source code by including the
    location in load-path (instead of byte-code location, which is now
    set up in upstream sml-mode-startup).

 -- Jens Peter Secher <jps@debian.org>  Sun, 12 Jun 2005 01:23:52 +0200

sml-mode (4.0-3) experimental; urgency=low

  * Fixed the automatic pacthing of bug#286190.
  * Fixed the get-orig-source target in debian/rules.
  
 -- Jens Peter Secher <jps@debian.org>  Sat, 18 Dec 2004 16:46:10 +0100

sml-mode (4.0-2) experimental; urgency=low

  * Fix MULE dependent compile problem with XEmacs. (closes: bug#286190)

 -- Jens Peter Secher <jps@debian.org>  Sat, 18 Dec 2004 16:01:32 +0100

sml-mode (4.0-1) experimental; urgency=low

  * New upstream release. (closes: bug#284261)

 -- Jens Peter Secher <jps@debian.org>  Sun,  5 Dec 2004 19:08:57 +0100

sml-mode (3.9.5-11) unstable; urgency=low

  * deian/rules: some missing phony targets added.
  * Updated watch file.

 -- Jens Peter Secher <jps@debian.org>  Sun,  5 Dec 2004 19:04:00 +0100

sml-mode (3.9.5-10) unstable; urgency=low

  * Changed priority back to optional and Build-Depends-Indep to
    Build-Depends.
  * Converted to using dpatch.
  * Applied patch from Sebastian Schaffert to fix xemacs problem when
    sending the buffer contents to the interpreter. Part of bug#274266.
  * Included a watch file.
    
 -- Jens Peter Secher <jps@debian.org>  Sun, 10 Oct 2004 00:29:58 +0200

sml-mode (3.9.5-9) unstable; urgency=low

  * Bumped Standards-Version: 3.6.1.
  * Remove obsolete debconf questions.
  * The source only seems to be available from
    ftp://ftp.research.bell-labs.com/dist/smlnj/contrib/emacs/ now.
  * Corrected Maintainer field.

 -- Jens Peter Secher <jps@debian.org>  Mon, 15 Sep 2003 20:15:14 +0200

sml-mode (3.9.5-8) unstable; urgency=low

  * Autoload sml-mode top-level functions site-wide.

 -- Jens Peter Secher <jpsecher@diku.dk>  Sun,  1 Dec 2002 17:28:19 +0100

sml-mode (3.9.5-7) unstable; urgency=low

  * Added "emacs21 |emacsen" to Build-Depends-Indep and changed
    Depends-Indep accordingly.                       (closes: bug#142137)
  * Removed unnecessary debconf notes and questions.

 -- Jens Peter Secher <jpsecher@diku.dk>  Wed,  7 Aug 2002 23:03:24 +0200

sml-mode (3.9.5-6) unstable; urgency=low

  * Bumped Standards-Version: 3.5.6.
  * Change section: utils -> editors.
  * Inserted german translation of Debconf templates, thanks to
    Sebastian Feltel <sebastian@feltel.de> (although some characters are
    wrong).                                          (closes: bug#118041)

 -- Jens Peter Secher <jpsecher@diku.dk>  Fri, 28 Dec 2001 10:39:15 +0100

sml-mode (3.9.5-5) unstable; urgency=high

  * Got a sponsor!                                   (closes: bug#112060)
  * Revert to running target install to get sml-mode-startup.el installed.
    Remove elc files afterwards.

 -- Jens Peter Secher <jpsecher@diku.dk>  Fri, 26 Oct 2001 11:46:36 +0200

sml-mode (3.9.5-4) unstable; urgency=low

  * Don't include .elc files in package: Only run targets install_el
    and install_info

 -- Jens Peter Secher <jpsecher@diku.dk>  Fri, 26 Oct 2001 01:52:38 +0200

sml-mode (3.9.5-3) unstable; urgency=low

  * postinst now always generates the /etc/emacs/site-start.d/50sml-mode.el
    file all by itself, and prerm always removes it.  It is thus not a
    config file anymore.

  * Cleaned up things.

 -- Jens Peter Secher <jpsecher@diku.dk>  Thu, 25 Oct 2001 18:18:02 +0200

sml-mode (3.9.5-2) unstable; urgency=low

  * Changed "Build-Depends" to "Build-Depends-Indep" in control, as required
    by policy 7.6.

 -- Jens Peter Secher <jpsecher@diku.dk>  Tue, 25 Sep 2001 10:07:51 +0200

sml-mode (3.9.5-1) unstable; urgency=low

  * Initial Release.

 -- Jens Peter Secher <jpsecher@diku.dk>  Wed, 12 Sep 2001 15:43:19 +0200
