=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=sml-mode

get-orig-source:
	wget http://www-perso.iro.umontreal.ca/~monnier/elisp/sml-mode-4.0.tar.gz

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) distclean
	dh_clean

build: build-stamp

build-stamp:
	dh_testdir
	$(MAKE)
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr
	rm -f $(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/sml-mode/*.elc

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installemacsen
	dh_installinfo
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install get-orig-source
