=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/sml-mode/usr

override_dh_install:
	rm -f $(CURDIR)/debian/sml-mode/usr/share/emacs/site-lisp/sml-mode/*.elc
	dh_install

get-orig-source:
	wget http://www-perso.iro.umontreal.ca/~monnier/elisp/sml-mode-4.0.tar.gz
