=== debian/watch ===
version=2
http://www-perso.iro.umontreal.ca/~monnier/elisp/sml-mode-(.*)\.tar\.gz debian uupdate
