## sml-mode 6.7

=== debian/changelog ===
sml-mode (6.7-3) unstable; urgency=medium

  * use dh --with elpa

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 06 Dec 2015 15:58:45 +0000

sml-mode (6.7-2) unstable; urgency=medium

  * rebuild with newer dh-elpa, this should (closes: #802154)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 20 Oct 2015 10:40:52 +0100

sml-mode (6.7-1) unstable; urgency=medium

  * new maintainer adopting this poor orphaned package!
  * newer upstream release
    - ancient inferior sml issues seem fixed (closes: #274266)
    - take upstream from git repo instead of tarball
    - work around xemacs21 three-arg requires issue by applying and
      forward-porting patch from bug report (closes: #732996)
    - file-expand-wildcards no longer used (closes: 663406)
    - expand-region-el can stop disabling sml-mode support
  * dh_elpa-fy
  * patch to address safe local variable annoyance (closes: 717440)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 15 Sep 2015 09:03:27 +0100
