=== debian/control ===
Source: sml-mode
Section: editors
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17), texinfo
Standards-Version: 3.9.6
Homepage: https://elpa.gnu.org/packages/sml-mode.html
Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/sml-mode.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-emacsen/pkg/sml-mode.git

Package: elpa-sml-mode
Architecture: all
Depends: ${misc:Depends}, emacsen-common
Breaks: sml-mode (<< 6.7)
Enhances: mlton, mosml, smljn, emacs
Description: Emacs major mode for editing Standard ML programs
 SML-mode provides syntax highlighting and automatic
 indentation for Standard ML and comes with sml-proc which allows
 interaction with an inferior SML interactive loop.  You will need
 this if you write Standard ML programs using Emacs.  For OCaml
 prgramming, see instead tuareg-mode.

Package: sml-mode
Architecture: all
Depends: ${misc:Depends}, elpa-sml-mode
Description: Transition package, sml-mode to elpa-sml-mode
 Sml-mode has been elpafied.  Ease Transition from sml-mode to
 elpa-sml-mode with this dummy package.
