## sml-mode 6.8

=== debian/changelog ===
sml-mode (6.8-1) unstable; urgency=medium

  * new upstream version
  * update homepage in debian/control
  * bump standards version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 21 Dec 2017 15:31:13 +0000

sml-mode (6.7-4) unstable; urgency=medium

  * dh10
  * bump policy
  * follow dh-elpa docs
  * secure repo URL
  * merge minor upstream mods
  * forward port patches (upstream changes to nearby context)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 02 Sep 2017 10:47:17 +0100
