=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17), texinfo
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), texinfo
+Standards-Version: 4.1.2
 Homepage: https://elpa.gnu.org/packages/sml-mode.html
-Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/sml-mode.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-emacsen/pkg/sml-mode.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/sml-mode.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-emacsen/pkg/sml-mode.git
 
 Package: elpa-sml-mode
 Architecture: all
-Depends: ${misc:Depends}, emacsen-common
+Depends: ${misc:Depends}, ${elpa:Depends}
+Built-Using: ${misc:Built-Using}
 Breaks: sml-mode (<< 6.7)
 Enhances: mlton, mosml, smljn, emacs
 Description: Emacs major mode for editing Standard ML programs
