## sml-mode 6.9

=== debian/changelog ===
sml-mode (6.9-1) unstable; urgency=medium

  * new upstream version
  * bump standards version
  * swizzle packaging repo to salsa
  * dh11

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 10 Oct 2018 13:02:03 +0100
