## sml-mode 6.10

=== debian/changelog ===
sml-mode (6.10-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:16:47 +0900

sml-mode (6.10-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Barak A. Pearlmutter ]
  * New upstream version
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary ${misc:Built-Using} for elpa-sml-mode
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 17 Feb 2020 23:14:26 +0000

sml-mode (6.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Fri, 30 Aug 2019 08:31:59 -0300
