## sml-mode 6.12

=== debian/changelog ===
sml-mode (6.12-1) unstable; urgency=medium

  * Update debian/watch uscan support file.
  * Add discussion of upstream access to README.source
  * Bump policy
  * New upstream version
  * Update quilt patch magic hashes (no content or context changes)
  * Update FSF address in debian/copyright
  * Quilt patch to fix broken info direntry
  * Conditionalize info build <!nodoc>
  * Quilt patch to squelch texi warning

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 04 May 2025 13:25:50 +0100
