=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-elpa (>= 0.0.17), texinfo
+Build-Depends: debhelper-compat (= 13), dh-elpa (>= 0.0.17), texinfo <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://elpa.gnu.org/packages/sml-mode.html
 Vcs-Git: https://salsa.debian.org/emacsen-team/sml-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/sml-mode
