=== debian/watch ===
version=4
https://elpa.gnu.org/packages/sml-mode.html .*/@PACKAGE@-@ANY_VERSION@(?:@ARCHIVE_EXT@|\.(?:tar|el)(?:|\.lz))
